     dviout for Windows (TeX device driver:preview + print)  Ver.3.18

                   --- specifications ---
*         means a new feature after Ver.3.17
+         means an enhanced feature after Ver.3.17
 *        means a new feature after Ver.3.16
 +        means an enhanced feature after Ver.3.16
  *       means a new feature after Ver.3.15
  +       means an enhanced feature after Ver.3.15
   *      means a new feature after Ver.3.14
   +      means an enhanced feature after Ver.3.14
    *     means a new feature after Ver.3.13
    +     means an enhanced feature after Ver.3.13
     *    means a new feature after Ver.3.12
     +    means an enhanced feature after Ver.3.12
      *   means a new feature after Ver.3.11
      +   means an enhanced feature after Ver.3.11

 OS:     Windows95/98/Me, Windows NT/2000/XP  (Japanese/non-Japanese system)

 TeX:    original TeX, Omega(-J), lambda(j), pTeX for Japanese by ASCII corp., 
         NTTJTeX for Japanese

 printing: three types of printer drivers are supported
     1. Windows' printer driver (two different modes)
     2. own driver for any printer, in particular good for LIPS III/IV, 
        ESC/Page etc.
     3. control other drivers (dviprt, dvips, dvipsk,...)

 fonts:   pk/pxl/TrueType/OpenType/PostScript fonts
      +  -Virtual fonts (vf/ovf)
   *     -subfont
         -automatic execution of METAFONT on demand
  ++     -unicode
+ *      -CID code (Adobe-Japan1-6)
  +++ +  -Windows TrueType/OpenType/bitmapped/jxl4 fonts for Japanese fonts
     +*  -fonts can be embedded in the DVI file
         -Japanese fonts generated by LBP (LIPS, ESC/Page), etc.
      *  -implemented jfm metrics (min*, goth*, jis* etc.)
      *  -search fonts on demand
         -resize bitmapped (pk/pxl/jxl4) fonts
         -rendering Windows TrueType fonts (ex. Japanese TrueType fonts under 
          non-Japanese system)

 specials: 
   +     -color specials
+        -colored/monochrome EPSF/BMP
         -Windows metafiles WMF/EMF
         -other colored graphics including JPEG/TIFF/PNG/PCD/TAG/PPM/...
         -these graphic files may be gzipped and/or embedded in the DVI file
  +      -rotate strings and monochrome figures
         -rotate colored EPSF by an integer multiple of 90 degree
         -resize strings and figures
    +    -specials for dvips/dvipdfm(x) output by graphics package of LaTeX2e, 
          or (e)psfig
      *  -PSfrag
   +     -tpic specials with some extensions (rotation, resize, push/pop)
+  +  +  -HyperTeX
+     +  -dviout specials
      +  -pause special
   ++    -source specials (compatible to MikTeX & yap)
         -native code for printers

 others: open source
         -gray scale & anti-aliasing for preview
  +   +  -automatic renewal of preview after changing a DVI file
   +  +  -string search
   +     -cut strings from preview window and paste them to clipboard as a text
         -Loupe
  *      -Glid for preview
  ++     -free key binding and macro
         -enlarge/reduce size in printing
  ++*    -paging option for printing
+  ++ +  -Presentation mode (continuous pages, cover sheets, draw lines, 
          pop-up menu)
  +++*   -define a rectangular region in the preview window and output it in a 
          graphic file or Clipboard under BMP/EMF/BMC or PNG/PDF/... format
  *      -call a specified graphic editor for an included graphic
     ++  -Embedding any files into a DVI file
     *   -Automatic embedding of the necessary contents extracted from fonts/
          image data files into a DVI file together with the initial settings
         -DVI files may be gzipped
      +  -directly read DVI files and their included files in a tar (and/or 
          gzipped) format file
      *  -generate jfm files for Japanese (proportional) TrueType fonts
         -show information of the pointed character :
          code/size/font/position in DVI file and source file (source special)
 ++++ +  -many option parameters
  +*     -user interface for parameter files
+  +     -DDE (client + server)
+++++++  -On-line Help in Japanese and English

                               ---

Remark 1. Ghostscript is necessary to use PostScript.
          Moreover psfrag.pro and ps2frag.ps in the PSfrag package are 
          necessary to handle PSfrag.
       2. Susie plug-in is required to include graphic files in various formats
          except for PS/EPS/PBM/BMP/WMF/EMF.
       3. Appropriate mktexpk, ps2pk, dvipsk and Ghostscript(gswin32c in PATH) 
          are necessary to use PostScript fonts
       4. gzip or gunzip is necessary for dviout to read gzipped files
       5. ABC output plug-in can be used for the output in the corresponding 
          graphic format
       6. dvipdfmx is necessary for the output of a rectangular region to a PDF
          file
